[
    {
        "tanya": "Tim A: Siapakah Presiden Pertama Republik Indonesia?",
        "jawab": "Ir. Soekarno"
    },
    {
        "tanya": "Tim B: Apa nama ibu kota provinsi Jawa Timur?",
        "jawab": "Surabaya"
    },
    {
        "tanya": "Tim B: Rumus kimia dari air adalah?",
        "jawab": "H2O"
    },
    {
        "tanya": "Tim C: Candi Borobudur terletak di provinsi?",
        "jawab": "Jawa Tengah"
    },
    {
        "tanya": "Tim C: Berapakah hasil dari 25 x 4?",
        "jawab": "100"
    }
]